### Property

# Gcr Parser:parsed-label

since: 4

#### Declaration

    property parsed-label: utf8 [ read ]

#### Description [src]

The label of the currently parsed item. This is generally only valid during a `GcrParser::parsed` signal.

Type: | `gchar*`
Available since: | 4

Getter method | `gcr_parser_get_parsed_label()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no